 
 
         

             
    function open_popup() { 
        
      var popup   = document.getElementById("popup");
      var popup_close     = document.getElementById("close-btn-pp"); 
      
      popup.classList.remove("glass-form-input-ghost");
      
      popup_close.onclick = close_popup;
        
    }
             
    function close_popup() { 

      
      popup.classList.add("glass-form-input-ghost");  
        
    }
    

    
    
    
      window.onload = function() {   
          
    /* var email_r = document.getElementById("email-rqst"); */
    var subscr  = document.getElementById("subscribe");
    
    
    /* email_r.onclick     = open_popup; */
    subscr.onclick      = open_popup;
    
    
    
    } 
    

    

    

    
    
    
    

    
    